<?php session_start();
 if( !isset($_SESSION['ps_user']) )
 {
	include('login.php');
	    die();
}
 
include('includes/config.php');
if($lang == 'en'){include('languages/en.php');}else if($lang == 'ar'){include('languages/ar.php');}$id = $_GET['id'];  $id = $_GET['id']; 
 $date = $_GET['date']; 
 $sess = $_GET['session']; 
  
$delete = $_GET['rid'];
$rmonth = $_GET['month'];
   if(isset($delete))
   {
   
   mysql_connect("$host", "$user", "$pass") or die(mysql_error()); 
 mysql_select_db("$db") or die(mysql_error()); 
  mysql_query("DELETE FROM reservation WHERE id = $delete"); 
   }
    
	
	
	$delete2 = $_GET['reset'];
	if(isset($delete2))
	{
		   mysql_connect("$host", "$user", "$pass") or die(mysql_error()); 
 mysql_select_db("$db") or die(mysql_error()); 
  mysql_query("TRUNCATE reservation"); 
	}
	
	
 ?>
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title><?echo $lang_249;?></title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="<?echo $lang_1;?>">
	<meta name="author" content="Ahmed Saleh">

	<!-- The styles -->
			<? include 'includes/css.php';?>

	<script type="text/javascript">
// Popup window code
function newPopup(url) {
	popupWindow = window.open(
	url,'popUpWindow','height=300,width=300,left=10,top=10,resizable=no,scrollbars=no,toolbar=no,menubar=no,location=no,directories=no,status=yes')
	popupWindow.focus();

}
</script>
<script type="text/javascript">
// Popup window code
function newPopup2(url) {
	popupWindow = window.open(
	url,'popUpWindow','height=700,width=300,left=10,top=10,resizable=no,scrollbars=no,toolbar=no,menubar=no,location=no,directories=no,status=yes')
	popupWindow.focus();
}
</script>	
</head>

<body>
		<!-- topbar starts -->
<?include('includes/navbar.php');?>
<!-- topbar ends -->
		<div class="container-fluid">
		<div class="row-fluid">
				
<!-- left menu starts -->
<?include('includes/menu.php');?>
<!-- left menu ends -->
			
			<noscript>
				<div class="alert alert-block span10">
					<h4 class="alert-heading">Warning!</h4>
					<p>You need to have <a href="http://en.wikipedia.org/wiki/JavaScript" target="_blank">JavaScript</a> enabled to use this site.</p>
				</div>
			</noscript>
			
			<div id="content" class="span10">
			<div style="border-style:solid;border-width:1px;padding:15px;margin-right: 50px;">
			<a href="control.php"><span>لوحة التحكم</span></a> / <a href="control_reservations.php"><span>الحجوزات</span></a> / <span>استعراض الجميع</span>
			</div>
			<br/>
			<?
			$success = $_GET['success'];
			if($success == 'edited'){
			?>
			<div class="alert alert-info">
							<button type="button" class="close" data-dismiss="alert">x</button>
							<strong><?echo $lang_25;?>!</strong> تعديل الحجز بنجاح
						</div> 
			<?} 
			if($delete2 == 'true'){
			?>
			<div class="alert alert-info">
							<button type="button" class="close" data-dismiss="alert">x</button>
							<strong><?echo $lang_25;?>!</strong> تصفير جميع الحجوزات
						</div> 
			<?}
			if(isset($delete)){
			?>
			<div class="alert alert-info">
							<button type="button" class="close" data-dismiss="alert">x</button>
							<strong><?echo $lang_25;?>!</strong> حذف الحجز
						</div> 
			<?}?>
			<!-- content starts -->
<div class="row-fluid">		
				<div class="box span11"> <a href="control_reservations.php?reset=true" class="btn btn-danger"><?echo $lang_414;?></a>

					<div class="box-header well" data-original-title>
						<h2><i class="icon-user"></i> <?echo $lang_249;?> </h2>
						
					</div>
 					
					<div class="box-content">
						<table class="table table-striped table-bordered bootstrap-datatable datatable">
						  <?
// To connect to the database
$result = mysql_query("SELECT * FROM `reservation` WHERE ka3a != 'ka3a'");
?><thead>
<tr>
								  <th><?echo $lang_250;?></th>
								  <th><?echo $lang_77;?></th>
								  <th><?echo $lang_78;?></th>
								  <th><?echo $lang_21;?></th>
                                  <th><?echo $lang_79;?></th>
								  <th><?echo $lang_80;?></th>
								  <th><?echo $lang_81;?></th>
								  <th><?echo $lang_167;?></th>
 </tr>
</thead> 	  						   
						  <tbody>
						  <?
while($row = mysql_fetch_array($result))
{
 $reid = $row['id'];
  echo "<tr>";
   echo "<td>" . $row['id'] . "</td>";
   echo "<td>" . $row['date'] . "</td>";
   echo "<td>" . $row['time'] . "</td>";
   echo "<td>" . $row['name'] . "</td>";
   echo "<td>" . $row['mobile'] . "</td>";
   echo "<td>" . $row['type'] . "</td>";
   echo "<td>" . $row['money'] ." ".$lang_100. "</td>";
 
 ?>
 <td class="center">
<span class="label label-info"><a href="control_reservations_edit.php?id=<? echo $reid;?>" ><?echo $lang_194;?></a></span>
<span class="label label-important"><a href="control_reservations.php?rid=<? echo $reid;?>" ><?echo $lang_167;?></a></span>
									</td>    <?
 echo "</tr>";
  }?>
						  </tbody>
					  </table>            
					</div>
				</div><!--/span-->
			
			</div><!--/row-->

			
					<!-- content ends -->
			</div><!--/#content.span10--> 
				</div><!--/fluid-row-->
				
		<hr>

		<div class="modal hide fade" id="myModal">
			<div class="modal-header">
				<button type="button" class="close" data-dismiss="modal">�</button>
				<h3>Settings</h3>
			</div>
			<div class="modal-body">
				<p>Here settings can be configured...</p>
			</div>
			<div class="modal-footer">
				<a href="#" class="btn" data-dismiss="modal">Close</a>
				<a href="#" class="btn btn-primary">Save changes</a>
			</div>
		</div>

		<footer>
			<p class="pull-left">&copy; <a href="http://www.gesture-sys.com/playstation" target="_blank">Gesture For Playstation</a> <?$Year = idate('Y');   echo $Year;?></p>
			
		</footer>
		
	</div><!--/.fluid-container-->

	<? include 'includes/js.php';?>

	
		
</body>
</html>
